/**
 * @file
 * @project 747
 * @package sftheme
 * @site app3
 */
/** 
 * ------------------------------------------------------------------
 * @section CATEGORIES
 * ------------------------------------------------------------------
 */
h1,
h2.category-header {
	color:#787B7F;
}

/** 
 * ------------------------------------------------------------------
 * @section PRODUCTS
 * ------------------------------------------------------------------
 */
/**
 * @section upsell carousel
 */
.product-carousel-horizontal .upsell-header {
	color:#787B7F;
}

 /** 
 * ------------------------------------------------------------------
 * @section MEMBER PAGES
 * ------------------------------------------------------------------
 */
#checkout-right-column h3 {
	color:#787B7F;
}